<?php
$z[0]=Array("field","跳马涧,跳马涧介绍,长沙县旅游,,",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","相传汉献帝建安年间，关羽远征长沙县，曾在这里纵马跳涧，所以叫跳马涧。山顶现建有电视塔，西北面山下建有石燕湖，现已建成为长株潭“金三角”的度假休闲胜地。跳马乡位于湖南省长沙市长沙县南部，地处长株潭三市“金三角”的结合部。源于三国时蜀国大将关羽",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","跳马涧_长沙县跳马涧旅游",359,420);
$z[2][4]['name']="title";
$z[3]=Array("field","",422,461);
$z[3][4]['name']="writer";
$z[4]=Array("field","",463,502);
$z[4][4]['name']="source";
$z[5]=Array("field","",504,544);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　\n</p><p>　　相传汉献帝建安年间，关羽远征长沙县，曾在这里纵马跳涧，所以叫跳马涧。山顶现建有电视塔，西北面山下建有石燕湖，现已建成为长株潭“金三角”的度假休闲胜地。跳马乡位于湖南省长沙市长沙县南部，地处长株潭三市“金三角”的结合部。源于三国时蜀国大将关羽战长沙时跃马过涧而得名，是长沙地区著名的“古战场”。据史书确切记载的一段历史故事：汉建安年间，关羽征战长沙，长沙太守派老将黄忠迎战，他们大战三天三夜，未分胜负，忽然，黄忠佯装逃跑，关羽不知是计，穷追猛攻，突然，黄忠反手一箭，射在关羽的头盔上，关羽的马受惊狂奔，一口气跑了几十里，青龙偃月刀也掉到了河里，跑到石燕湖，一条险涧挡住了去路，这是黄忠率兵乘胜追击，喊杀声震天，前无去路，后有追兵，在千钧一发之际，关云长的赤兔马突然四蹄腾空，飞跃过涧，关羽得以脱险，返回后将青龙偃月刀捞起，重整旗鼓，最终攻下了长沙。当地人们为了纪念这救关羽性命的险涧，特命名为“跳马涧”，流传至今，故这里有一座有名的关公庙。现在长沙附近的捞刀河，关刀铺，都源于这一历史故事。<div align=center style=\"margin:0 0 0 5px\"></div>",546,1534);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140616/1402930130M2F-52309.gif",1536,1622);
$z[7][4]['name']="litpic";

?>